Account im abgesicherten Modus

Sie erhalten auf der Startseite im WHF Panel folgende Meldung:
Ihr Account läuft im abgesicherten Modus. 


Der Grund für diese Meldung liegt darin begründet, dass die von Ihnen installierte Software von uns als massiv unsicher eingestuft wurde und / oder es bereits zu einem sicherheitsrelevanten Vorfall gekommen ist. Der Grund wird unterhalb der Warnmeldung angegeben.

Der Abgesicherte Modus deaktiviert neben einigen sicherheitsrelevanten Funktionen auch die Mail Funktionalität von PHP um weiteren Schaden für andere Nutzer auszuschliessen.

Folgende PHP Funktionen werden in diesem Modus deaktiviert:

mail, apache_child_terminate, apache_get_modules, apache_get_version, apache_getenv, apache_note, apache_setenv, curl_exec, curl_multi_exec, define_syslog_variables, disk_free_space, diskfreespace, dl, error_log, escapeshellarg, escapeshellcmd, exec, ftp_connect, ftp_exec, ftp_get, ftp_login, ftp_nb_fput, ftp_put, ftp_raw, ftp_rawlist, ini_alter, ini_get_all, ini_restore, link, openlog, passthru, pfsockopen, php_uname, phpinfo, popen, posix_getpwuid, posix_kill, posix_mkfifo, posix_setpgid, posix_setsid, posix_setuid, posix_uname, proc_close, proc_get_status, proc_nice, proc_open, proc_terminate, set_time_limit, shell_exec, symlink, syslog, system, tmpfile, virtual

Wenden Sie sich an unseren Support um das weitere Vorgehen zu koordinieren. Erst nach dem Beseitigen der Probleme können wir die Sperre wieder von Ihrem Account nehmen.